Subject: Re: Teleconference

From: dong (D.C.)
Date: Fri, 8 Apr 94 21:34:26 CDT

Yungui,

I mentioned I would like to have a email meeting as soon as possible.
We don't have much time left now. There are so many things that I don't
think we should drag or can we finish in one teleconference.
So I propose to have the email meeting before teleconference.

There are a few issues I can think of that need to solve as soon as
possible.
1. Select the 6da site.
2. Form 6a Prepareation task force
3. Review Hq finance situation and have preminary report by the finance
   task force.
4. Review of the council finance situation (I heard we might over our budget
   by now, need confirm by finance committee and co-chair.)

We should prepare for 6da as soon as possible. Last year, they started
preparation in Jan.
Also, from pass experience, I think have a email meeting before the 
teleconference, will make us to be more prepared and have a better telecon.

I suggest to have the email meeting Apr. 16.

Dong,